#featured {
	width: 960px;
	height: 540px;
	margin: 0 auto;
	margin-top: 13px;
	overflow: hidden;
	
/* UNIVERSAL*/	
	box-shadow:         0px 0px 5px 1px #8C8C8C;
/* MOZILLA */	
	-moz-box-shadow:    0px 0px 5px 1px #8C8C8C;
/* CHROME */	
	-webkit-box-shadow: 0px 0px 5px 1px #8C8C8C;
/* IE */
	behavior: url(ie-css3.htc);
}

#page001 {
	width: 960px;
	height: 540px;
	background: url(../media/page001.jpg);
}

#page002 {
	width: 960px;
	height: 540px;
	background: url(../media/page002.jpg);
}

#page003 {
	width: 960px;
	height: 540px;
	background: url(../media/page003.jpg);
}

#page004 {
	width: 960px;
	height: 540px;
	background: url(../media/page004.jpg);
}

#page005 {
	width: 960px;
	height: 540px;
	background: url(../media/page005.jpg);
}

#page006 {
	width: 960px;
	height: 540px;
	background: url(../media/page006.jpg);
}

#page007 {
	width: 960px;
	height: 540px;
	background: url(../media/page007.jpg);
}